tys.garments.retrieve()
A garment version.
def retrieve(garment_id: str) -> GarmentVersionParameters
Section titled “Parameters”garment_idstrRequiredThe garment version ID.
Returns
Section titled “Returns”GarmentVersion: The garment version.
Example
Section titled “Example”version = tys.garments.retrieve(garment_id)const version = await tys.garments.retrieve(garmentId);curl https://api.tryyoursize.com/v1/garments/<garment_id> \ -H "Authorization: Bearer $TRYYOURSIZE_SECRET_KEY" \ -H "TYS-Version: 2026-10-25"See also
Section titled “See also”Was this page helpful?
Thank you. We read every answer.